Subject: Re: [PATCH for-maint] apply: gitdiff_verify_name(): accept "/dev/null\r"

From: Junio C Hamano <[email-masked]>
Date: Wed, 24 Sep 2014 10:55:05 -0700

Laszlo Ersek <[email-masked]> writes:

> Thank you for taking the time to describe this. It does look like the
> by-the-book solution.
>
> Obviously, I can't implement it myself -- first, I have no experience
> with the git codebase, ...

Oh, I wasn't expecting that anyway ;-).

The reason I outlined a possible approach was to ask you to sanity
check the envisioned outcome (i.e. "if somebody made effort to
implement it, would the end result help your workflow?") and to give
hints to contributors who are looking for things to work on ;-)

> If someone finds the time to implement and document this feature, a
> small part of the community will be very grateful. (Not much of a
> compensation for a corner case like this, admittedly.)

Thanks.